//
//  LKFAnonymizationContext.swift
//  LKF
//
//  Created by Alexander Holzer on 16.06.23.
//  Copyright © 2023 Alexander Holzer. All rights reserved.
//

import Foundation

open class LKFAnonymizationContext {
    
    public let settings: LKFAnonymizationSettings
    public let targetContext: LKFContext
    
    public init (settings: LKFAnonymizationSettings, targetContext: LKFContext) {
        self.settings = settings
        self.targetContext = targetContext
    }
    
    public func add (aufenthalt: LKFAufenthalt) -> LKFAufenthalt {
        return aufenthalt
    }
}
