//
//  LKFErrorFormat.swift
//  lkfc
//
//  Created by Alexander Holzer on 14.11.21.
//  Copyright © 2021 Alexander Holzer. All rights reserved.
//

import Foundation
@_implementationOnly import LibLKF

public class LKFErrorFormat {
    var ptr: OpaquePointer?
    
    public init (fields:[UInt32]) {
        fields.withUnsafeBufferPointer { unsafe in
            ptr = LibLKF.lkf_createErrorFormat(UInt32 (fields.count), unsafe.baseAddress)
        }
    }
    
    public convenience init (fields:[LKFOutputErrorFields]) {
        self.init(fields: fields.map { f in
            f.rawValue
        })
    }
}
