//
//  LKFFilterDIAG.swift
//  lkfc
//
//  Created by Alexander Holzer on 07.01.22.
//  Copyright © 2022 Alexander Holzer. All rights reserved.
//

import Foundation

public class LKFFilterDIAG : LKFFilter {
    let diag: String
    let diagKey: Int64
    
    public init (context: LKFContext, diag: String) {
        self.diag = diag.trimmingCharacters(in: .whitespaces)
        self.diagKey = context.diagKey (for: diag)
    }
    
    public override func isIncluded(contact: LKFAufenthalt) -> Bool {
        return contact.findFirstDiag(with: diagKey) != nil
    }
}
