﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

using lkfxdok.c;

namespace WebCoreDemo
{
    public abstract class LKFOutputFile
    {
        public abstract LKFContextFileType FileType { get;  }
    }

    public class LKFOutputDataFile : LKFOutputFile
    {
        public override LKFContextFileType FileType
        {
            get
            {
                return LKFContextFileType.Result;
            }
        }
    }

    public class LKFOutputWarningFile : LKFOutputFile
    {
        public override LKFContextFileType FileType
        {
            get
            {
                return LKFContextFileType.Warning;
            }
        }
    }

    public class LKFOutputErrorFile : LKFOutputFile
    {
        public override LKFContextFileType FileType
        {
            get
            {
                return LKFContextFileType.Error;
            }
        }
    }

    public class LKFOutputInfoFile : LKFOutputFile
    {
        public override LKFContextFileType FileType
        {
            get
            {
                return LKFContextFileType.Info;
            }
        }
    }
}
